from django.contrib import admin
from models import *


#class OldFilmsFilter(admin.filters.ListFilter):
#    pass

class FilmAdmin(admin.ModelAdmin):
    save_on_top = True
    list_display = ('title', 'director', 'year', 'language', 'available', 'notes',)
    list_editable = ('available', 'notes',)
    search_fields = ['title', 'director']
    list_filter = ['year']

admin.site.register(Film, FilmAdmin)
