from django.db import models

class Film(models.Model):
    title = models.CharField(max_length=512)
    director = models.CharField(max_length=512, blank=True)
    producer = models.CharField(max_length=512, blank=True)
    language = models.CharField(max_length=64, blank=True)
    year = models.IntegerField(max_length=4, blank=True, null=True)
    year_error = models.BooleanField(default=False)
    available = models.BooleanField(default=False)
    notes = models.TextField(blank=True)

    def __unicode__(self):
        return "%s (%s, %s, %s)" % (self.title, self.director, self.language, self.year,)


class FilmSeeMap(models.Model):
    film_name = models.CharField(max_length=512)
    alias = models.CharField(max_length=512)

# Create your models here.
